/* MAIN SITE APPEARANCE */
body {background-color:#ffffff; background-image:url(images/background.gif); background-repeat:repeat-y; margin:0px; color:#333333; font-family:arial,helvetica,sans-serif; font-size:12px; text-align:left}

/* IMAGES */
img.right {float: right; border:0px}
img.rightpad {float: right; padding-left:20px; padding-bottom:20px; border:0px}
img.left {float: left; border:0px}
img {border:0px}

/* LINKS */
a.darker:link{color:#333333} a.darker:visited{color:#333333} a.darker:hover{color:#cc0033}

a:link{color:#666666} a:visited{color:#666666} a:hover{color:#cc0033}
a.blue:link{color:#6666cc} a.blue:visited{color:#6666cc} a.blue:hover{color:#cc0033}
a.bblue:link{color:#6666cc} a.bblue:visited{color:#6666cc} a.bblue:hover{color:#cc0033}
a.red:link{color:#ff6600} a.red:visited{color:#ff6600} a.red:hover{color:#cc0033}
a { text-decoration:none }


/* FORMATTING */
.small {font-size:11px; color:#666666}
.small3 {font-size:11px; color:#666666}
.red {color:#cc0033}
.footergrey {color:#666666}
.plustwo {font-size:16px;}
.border {border: 1px solid #cccccc}
.bordercenter {border: 1px solid #cccccc; text-align:center}
.BorderGreyBack {border: 1px solid #cccccc; background-color:#eeeeee}
.highlightteal {background-color: #7fcce5}
.highlighttealcenter {background-color: #7fcce5; text-align:center}
.highlightgrey {background-color:#d9f0f7; padding:4px 4px 4px 4px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;text-align:left}
.highlightgreycenter {background-color:#d9f0f7; text-align:center; padding:4px 4px 4px 4px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc}
.ChartBackground {background-color:#003472; color:#FFFFFF; font-size:14px; font-weight:bold}


.footer {font-size:11px; color:#666666;}
.center {text-align:center}
.nowrap {white-space:nowrap}
.NotBold {font-weight:normal}
.fourteen {font-size:14px}
.inline {display:inline}

/* PARAGRAPH TAGS */
p.white {text-align: center; color:#ffffff}
p.red {color:#cc0033}
p.whitesmall {font-size:10px; text-align: center; color:#ffffff}
p.right {text-align: right;}
p.center {text-align: center;}
p.small {font-size:11px; color:#666666}
p.small2 {font-size:11px;}
p.smallcenter {font-size:11px; text-align: center;}
p.blue {font-size:9px; color:#585F95}
p.plusone {font-size:14px;}
p.plustwo {font-size:16px;}
p.plusthreecenter {font-size:18px; color:#585F95; text-align: center}


/* HEADING TAGS */
h1 {font-size:16px;}
h2 {font-size:14px;}
h3 {font-size:12px;}
h4 {font-size:11px; color:#666666; display:normal}
h5 {font-size:9px; text-align: right; color:#656C9D; display:inline}


/* DIV TAGS */
div.plustwo {font-size:16px;}
div.plusone {font-size:14px;}
div.plustwocenter {font-size:16px; text-align: center}
div.center {text-align: center}
div.grey {color:#666666;}
div.small {font-size:11px; color:#666666}
div.blue {font-size:9px; text-align: right; color:#656C9D}


/*	TABLE STYLES */
td {text-align: left;}
td.center {text-align: center;}
td.PadTB5 {padding:5px 0px 5px 0px}
table.CenterTable {margin-left:auto; margin-right:auto}
.border {border:1px solid #999999}

table.fleet {}
.fleet td {padding:4px 4px 6px 20px;text-align:center;width:180px;vertical-align:top}
.fleet td.fleetleft {padding:4px 4px 6px 0px;text-align:center;width:180px;vertical-align:top}
.fleet a {color:#6666cc;font-weight:bold} 
.fleet a:visited{color:#6666cc;font-weight:bold} 
.fleet a:hover{color:#cc0033;font-weight:bold}
.fleet img {padding-bottom:10px}

/* HEADER STYLES */
.HeaderLogo {height:89px; width:153px; background-color:#FF0099; vertical-align:top;}
.HeaderBackground {background-color:#142550; font-size:9px; text-align: right; color:#656C9D; padding:12px 3px 3px 3px}
.HeaderWhite {background-color:#ffffff;height:3px}
.HeaderRed {background-color:#eb797a; height:2px}
.HeaderBlue {background-color:#142550; height:1px}
.TopPics {height:80px; background-color:#142550; background-image:url(images/top_pics_background.jpg); background-repeat:repeat-x; margin-left:153px}
.TopPics2 {height:80px; background-color:#142550; background-image:url(images/top_pics_background.jpg); background-repeat:repeat-x;}
.Header {height:101px}
.TopLines {height:9px; background-image:url(images/TopLines.jpg); background-repeat:repeat-x}

#HeaderLogo {height:89px; width:153px; background-color:#FF0099; float:left}
#HeaderRight {height:89px; text-align:left; float:left}
.floatstop {clear:both; height:1px; width:1px}

/* LISTS */
ul {list-style-type: disc;}
ol.decimal {list-style-type: decimal;}






